@CHARSET "UTF-8";

.printer-only {
	display: none;
}

.pdf-viewer { height: 500px; overflow: auto; }
.pdf-viewer img.page { width: 690px; height: 976px; display: block; border-bottom: 1px solid #ccc; }

.editable { background-color: yellow; }
.editableWarning { background-color: yellow; margin-top: 2px; }